IF OBJECT_ID('dbo.vw_fco_tc_riesgos') IS NOT NULL
    DROP VIEW dbo.vw_fco_tc_riesgos
GO
CREATE VIEW dbo.vw_fco_tc_riesgos
AS
SELECT compania, anio, mes, sucursal, tipo_planilla, nro_aut, incapacidades, otros_riesgos, nro_radicacion, saldo_favor
FROM fco_integrada_rt05
GO
GRANT SELECT ON dbo.vw_fco_tc_riesgos TO PUBLIC
GO
